---
id: v2025-value
title: Value
pagination_label: Value
sidebar_label: Value
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'Value', 'V2025Value'] 
slug: /tools/sdk/python/v2025/models/value
tags: ['SDK', 'Software Development Kit', 'Value', 'V2025Value']
---

# Value


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **str** | The type of attribute value | [optional] 
**value** | **str** | The attribute value | [optional] 
}

## Example

```python
from sailpoint.v2025.models.value import Value

value = Value(
type='STRING',
value='Austin'
)

```
[[Back to top]](#) 

